deprecations:
  - feature_name: "Removal of project approvers endpoint in favor of Approval Rules API"
    due: May 22, 2021
    reporter: m_gill
    description: |
      The `PUT /projects/:id/approvers` API endpoint was deprecated and scheduled for removal on September 22, 2019 due to the release of [Approval Rules](https://docs.gitlab.com/ee/user/project/merge_requests/merge_request_approvals.html#approval-rules). Approval rules for merge requests allow you to communicate who should participate in code reviews by specifying the eligible approvers, and the minimum number of approvals for each.  
      GitLab 13.11 removes support for this endpoint. If you currently use this endpoint, read the documentation to learn how to implement the feature using [the Approval Rules API](https://docs.gitlab.com/ee/api/merge_request_approvals.html#merge-request-level-mr-approvals).
